# Asterisk Project : Asterisk 12 AGICommand_asyncagi break

Added by wikibot , edited by wikibot on Aug 29, 2013

# ASYNCAGI BREAK

### Synopsis

Interrupts Async AGI

### Description

Interrupts expected flow of Async AGI commands and returns control to previous source (typically, the PBX dialplan).

### Syntax

    ASYNCAGI BREAK

##### Arguments

### See Also

- Asterisk 12 AGICommand_hangup

### Import Version

This documentation was imported from Asterisk Version Unknown